$(function () {
    var app = Sammy(function () {
        var self = this;

        self.get("#/", function () {
            alert("Home");
        });

        this.get("#about", function () {
            alert("About");
        });

        this.get("#contact", function () {
            alert("Contact");
        });
    });
    app.run("#/");
});